/* !Fonts connecting */
@font-face {
    font-family: Com1;
    src: url(../../fonts/Comfortaa/Comfortaa-Light.ttf);}
@font-face {
    font-family: Com2;
    src: url(../../fonts/Comfortaa/Comfortaa-Medium.ttf);}
@font-face {
    font-family: Com3;
    src: url(../../fonts/Comfortaa/Comfortaa-Bold.ttf);}
@font-face {
    font-family: MS;
    src: url(../../fonts/Marck_Script/MarckScript-Regular.ttf);}



/* !Colors */
:root {
    --green: #1C5338;
    --bcgreen: #dbedd1;
    --eco1: #2F4912;
    --eco2: #557F08;
    --eco3: #98C432;
    --eco4: #AADA36;
    --eco5: #7F4A2C;
    --white: #ffffff;
    --light-gray: #f5f5f5;
    --shadow: rgba(28, 83, 56, 0.15);
}



/* !For all */
*{
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    font-family: Com3;
    font-size: 3vmin;
    word-break: normal;
}

button{
    cursor: pointer;
    border: 0;
}

a{
    cursor: pointer;
}

input{
    border: 2px solid #000;
    cursor: text;
}

html{
    scroll-behavior: smooth;
}

body{
    background-color: var(--bcgreen);
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(4vmin); 
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

::selection {
    background: var(--eco5); /* Цвет фона */
    color: #fff; /* Цвет текста */
}